Crate ffmpeg-next

Dependencies

(4 total, 2 up-to-date, 2 outdated)

CrateRequiredLatestStatus
bitflags^0.91.1.0out of date
ffmpeg-sys^3.33.4.1up to date
image^0.120.21.2out of date
libc^0.20.2.58up to date